

html
{
  background: url(back.png); 
}

#logo
{
	margin-bottom: 90px;
	margin-top: 30px;
	 max-width: 100%;
    height: auto;
}

#resize 
{
	max-width: 100%;
    height: auto;
}

#smallText
{
	margin-bottom: 40px;
}

#text1
{
	padding-left: 25px;
	font-size: 30px;
	line-height: 1.3;
}


#text2
{
	font-size: 19px;
	line-height: 1.3;
}

#video
{
	margin-bottom: 65px;
}

#youtube
{
	border: 2px solid #fff;
	-webkit-box-shadow: 1px 1px 2px #111;
          box-shadow: 1px 1px 2px #111;
}

#pic
{
	margin-bottom: 80px;
}

#press
{
	margin-top: 45px;
	margin-bottom: 65px;
	font-size: 28px;
	text-align: center;
}


#picBottom
{
	max-width: 100%;
    height: auto;
	border: 2px solid #fff;
	-webkit-box-shadow: 1px 1px 2px #111;
          box-shadow: 1px 1px 2px #111;
}

#vine
{
	border: 2px solid #fff;
	-webkit-box-shadow: 1px 1px 2px #111;
          box-shadow: 1px 1px 2px #111;
}

#credits
{
	margin-bottom: 30px;
}

#creditsText 
{
	font-size: 32px;
	line-height: 1.4;
	text-align: center;

}

a
{
	color:#fff;
	text-decoration: none;
}

a:hover
{
	color:#321807;
	text-decoration: none;
}

a:visited
{
	text-decoration: none;
}